#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 skylighting-core
version:              0.8.3.4
visibility:           public
id:                   skylighting-core-0.8.3.4-AOsEQ622oVbLNzKZVft6J1
key:                  skylighting-core-0.8.3.4-AOsEQ622oVbLNzKZVft6J1
license:              BSD-3-Clause
copyright:            (C) 2016-2018 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/skylighting
synopsis:             syntax highlighting library
description:
    Skylighting is a syntax highlighting library.
    It derives its tokenizers from XML syntax
    definitions used by KDE'\''s KSyntaxHighlighting
    framework, so any syntax supported by that
    framework can be added. An optional command-line
    program is provided.
    Skylighting is intended to be the successor to
    highlighting-kate.
    This package provides the core highlighting
    functionality under a permissive license. It also
    bundles XML parser definitions licensed under the
    GPL.

category:             Text
abi:                  71d8440a12ae7abf29ad413a1bcfab9f
exposed:              True
exposed-modules:
    Skylighting.Core Skylighting.Format.ANSI Skylighting.Format.HTML
    Skylighting.Format.LaTeX Skylighting.Loader Skylighting.Parser
    Skylighting.Regex Skylighting.Styles Skylighting.Tokenizer
    Skylighting.Types

import-dirs:          /usr/lib/ghc-8.10.1/site-local/skylighting-core-0.8.3.4
library-dirs:         /usr/lib/ghc-8.10.1/site-local/skylighting-core-0.8.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/skylighting-core-0.8.3.4
hs-libraries:         HSskylighting-core-0.8.3.4-AOsEQ622oVbLNzKZVft6J1
depends:
    aeson-1.4.7.1-K7SQDJO13XY25hkTSRHjwP
    ansi-terminal-0.10.3-I9d52OUfpwl8a0eWq2t9UF
    attoparsec-0.13.2.4-CwM8a4WQCATLoXuAGiNv3w base-4.14.0.0
    base64-bytestring-1.1.0.0-LUNBMkhmRjW1fHIDYumQY1 binary-0.8.8.0
    blaze-html-0.9.1.2-3H1nHA7S6CbBTxWO2ValT9 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-LOoB37LhVmH3SPGRASULBu
    colour-2.3.5-H9uvRXGMt39ABi3xi2kpx8 containers-0.6.2.1
    directory-1.3.6.0 filepath-1.4.2.1
    hxt-9.3.1.18-HYgEQOELzcRGy7o0WhnOoO mtl-2.2.2
    regex-pcre-0.95.0.0-47yVNsgDUmtJGXuVqDinb3
    safe-0.3.18-2LNtMsnnnlx63a2ppUk24A text-1.2.3.2
    transformers-0.5.6.2 utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a

haddock-interfaces:
    /usr/share/doc/haskell-skylighting-core/html/skylighting-core.haddock

haddock-html:         /usr/share/doc/haskell-skylighting-core/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

